.footer{
	height: 20vh;
	background-color: #c0a74b;
	color: #F7F7F7
}

.footer2 {
	display: flex;
	flex-direction: column;
}

.followUs {
	font-size: 1.15rem;
	padding-top: 50px;
}

.copyR {

	font-size:1rem;
	padding-top:25px;
}